View Issue Details

IDProjectCategoryView StatusLast Update
0001262VPOP3Installerpublic2014-04-24 14:36
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.8 
Summary0001262: In installer have option to restore from backup rather than new install
DescriptionEg, ask if this is a move or new install or upgrade
If it's a move then ask for a db backup file and recover that automatically.
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-12-09 12:42 paul New Issue
2014-04-23 09:15 paul Assigned To => paul
2014-04-23 09:15 paul Status new => assigned
2014-04-24 14:36 paul Status assigned => resolved
2014-04-24 14:36 paul Fixed in Version => 6.8
2014-04-24 14:36 paul Resolution open => fixed